/*
 Theme Name: Divi Child
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Kenan
 Author URI: https://www.elegantthemes.com
 Template: Divi
 Version: 2.0.0
*/
 
body {
	font-weight: 400 !important;
}

.et_builder_inner_content.et_pb_gutters3 {
    overflow-x: clip;
}

.highlight-yellow {
	color: #EEDD47;
}

.highlight-orange {
	color: #ED4E38;
}

.cast-shadow-img img {
  filter: drop-shadow(0px 24px 24px rgba(0,0,0,.8));
}

.stars-container {
	display: flex;
	margin-bottom: 1rem;
}

.star {
	width: 24px;
	height: 24px;
    fill: #FF7919;
}

.star:not(:last-child) {
	margin-right: 5px;
}

.et_pb_scroll_top.et-pb-icon {
    left: 0 !important;
    right: unset !important;
    border-radius: 0 4px 4px 0 !important;
    background: #ED4E38 !important;
    box-shadow: 0 12px 24px -8px rgba(237, 78, 56, 0.32) !important;
}



/* GRAVITY FORMS CSS START */
.contact-form .gform-theme--foundation .gform_fields {
	grid-row-gap: 20px !important;
}

.gform_wrapper.gravity-theme .gform_fields{
	grid-row-gap: 12px!important;
}

.gform_wrapper.gravity-theme .gform_footer, 
.gform_wrapper.gravity-theme .gform_page_footer{
	margin: 0px!important;
    padding: 10px 0!important;
}

.gform_wrapper .gfield_error [aria-invalid=true] {
    border: 1.5px solid #c02b0a!important;
}

h2.gform_submission_error.hide_summary {
    margin-bottom: 0px!important;
}

form:not(#gform_999) .gfield_label,.validation_message {
	display:none!important;
}

.gform_wrapper .gform_heading, .gform_wrapper .gfield{
	margin-bottom:0px!important
}

footer .footer-section input#input_2_1 {
    height: 3rem !important;
    border-radius: 6px!important;
    background-color: #ffffff29!important;
    border: 1px solid white !important;
    color: white !important;
}

footer .footer-section input#gform_submit_button_2 {
    background-color: #ed4e38 !important;
    padding-top: 16px !important;
    padding-bottom: 16px !important;
    border-radius: 6px !important;
}

/* GRAVITY FORMS CSS END */

@media only screen and (min-width: 981px) {
	#gform_fields_1 {
    display: flex !important;
	}
	#field_1_1 {
	    flex: 1;
	}
	#field_1_4 {
		flex: 1;
	}
}

@media only screen and (max-width: 767px) {
	#gform_fields_1 {
		display: flex;
    	flex-direction: column;
    	gap: 1rem;
	}
}